Subject: [Fot] Tire sizes for GT6

From: John Frymark MacBook via Fot <[email-masked]>
Date: Wed, 28 Aug 2019 18:36:58 -0500

Brian,

I have run the R888s on my GT6 as you stated: 185 front and 205 rear. There’s plenty of clearance…in fact the 185s looked kind of undersized. But the handling and corner turn in seemed good to me. I ended up dropping air pressures to low 20s so it takes a lap to get up to full speed. I have not run the 888r’s but have to believe they are equivalent/ Have fun at the Glen (still bummed I have to cancel!)

John Frymark
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]